VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Namespaces
module.cpp File Reference
`#include "module.h"`
`#include "public.sdk/source/vst/utility/stringconvert.h"`
`#include "public.sdk/source/vst/utility/optional.h"`
`#include "pluginterfaces/base/funknownimpl.h"`
`#include <sstream>`
`#include <utility>`

## Namespaces
namespace | VST3
namespace | VST3::Hosting

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.